import { HcApi } from '../../request/index'

export default {
    async queryWeatherPage(form, msg = true) {
        return HcApi({
            url: '/api/blade-business/weather/queryWeatherPage',
            method: 'get',
            params: form,
        }, msg)
    },
    async updateWeatherById(form, msg = true) {
        return HcApi({
            url: '/api/blade-business/weather/updateWeatherById',
            method: 'post',
            data: form,
        }, msg)
    },
}
